.header_listing {
    @media @mq_s_ {
        display: flex;
        align-items: center;
    }
    & .header {
        &__main {
            .flex-item_1;
        }
        &__controls {
            .flex-item_0;
            display: grid;
            grid-auto-flow: column;
            grid-auto-columns: auto;
            .grid_m;
            @media @mq_s {
                .mt_s;
                grid-template-columns: 5fr;
            }
        }
        &__search {

        }
    }
}
